name: Admin Toolbar
# core: 8.x
description: Provides a drop-down menu interface to the core Drupal Toolbar.
package: Administration
type: module
dependencies:
  - toolbar

# Information added by Drupal.org packaging script on 2016-12-01
version: '8.x-1.18'
core: '8.x'
project: 'admin_toolbar'
datestamp: 1480614186
